uuid:
  -
    value: 092eb7e6-6a3a-4bc3-9112-42c3e3a126a6
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T14:48:19+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: nightlife_lesbos_skala_eresoy.jpg
thumbnail:
  -
    alt: 'Nightlife in Lesvos island'
    title: null
    width: 1920
    height: 1082
    target_type: file
    target_uuid: 8e9de4ad-b037-4ce3-8d8e-5749220dc492
created:
  -
    value: '2019-10-29T14:37:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:48:19+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 95cc68f9-16ae-4937-ab53-478d87e027d5
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Nightlife in Lesvos island'
    title: ''
    width: 1920
    height: 1082
    target_type: file
    target_uuid: 8e9de4ad-b037-4ce3-8d8e-5749220dc492
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.8e9de4ad-b037-4ce3-8d8e-5749220dc492
      - file.file.8e9de4ad-b037-4ce3-8d8e-5749220dc492
    taxonomy_term:
      - taxonomy_term.regions_destinations.95cc68f9-16ae-4937-ab53-478d87e027d5
